package com.yonge.toolset.payment.base.model.callback;

import java.io.Serializable;
import java.util.Date;

/**
 * 支付方法回调对象
 */
public class ExecutePaymentCallBack implements Serializable {
    /***
     * 交易金额，必须大于0，保留两位小数点，如0.10、100.05等(必填)
     * @author liweifan
     * @updateTime 2022/3/31 11:01
     */
    private String payAmt;
    /***
     * 服务费
     * @author liweifan
     * @updateTime 2022/3/31 11:01
     */
    private String feeAmt;

    /***
     * 交易时间
     * @author liweifan
     * @updateTime 2022/3/31 11:01
     */
    private Date tradeTime;

    public String getPayAmt() {
        return payAmt;
    }

    public void setPayAmt(String payAmt) {
        this.payAmt = payAmt;
    }

    public String getFeeAmt() {
        return feeAmt;
    }

    public void setFeeAmt(String feeAmt) {
        this.feeAmt = feeAmt;
    }

    public Date getTradeTime() {
        return tradeTime;
    }

    public void setTradeTime(Date tradeTime) {
        this.tradeTime = tradeTime;
    }
}
