package com.yonge.cooleshow.admin.client;

import com.yonge.cooleshow.biz.dal.service.CourseScheduleService;
import com.yonge.cooleshow.biz.dal.service.UserAccountRecordService;
import com.yonge.cooleshow.common.entity.HttpResponseResult;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;
import springfox.documentation.annotations.ApiIgnore;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-05-06
 */
@ApiIgnore
@RestController
@RequestMapping("/feign-client/admin")
public class AdminFeignClient {

    @Autowired
    private CourseScheduleService courseScheduleService;

    @Autowired
    private UserAccountRecordService userAccountRecordService;

    // 老师作业布置
    @PostMapping(value = "/teacherSend")
    public HttpResponseResult<Object> sendTodayNotRepliedAndNotDecorateHomework() {
        courseScheduleService.sendTodayNotRepliedAndNotDecorateHomework();
        return HttpResponseResult.succeed();
    }

    //老师课酬
    @PostMapping(value = "/teacherEarning")
    public HttpResponseResult<Object> sendTeacherEarning() {
        userAccountRecordService.sendTeacherEarning();
        return HttpResponseResult.succeed();
    }
}
