package com.yonge.cooleshow.biz.dal.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import com.yonge.toolset.base.enums.BaseEnum;

/**
 * 协议模板类型枚举
 */
public enum ContractTypeEnum implements BaseEnum<String, ContractTypeEnum> {

    REGISTER("REGISTER","注册"),
    COURSES("COURSES","课程购买"),
    PRODUCT("PRODUCT","产品")
    ;

    @EnumValue
    private String code;

    private String desc;

    private ContractTypeEnum(String code,String desc) {
        this.code = code;
        this.desc = desc;
    }

    @Override
    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}