package com.yonge.cooleshow.biz.dal.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import com.yonge.toolset.base.enums.BaseEnum;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-05-09
 */
public enum MessageIconTypeEnum implements BaseEnum<String,MessageIconTypeEnum> {

    TEACHER_AUTH("TEACHER_AUTH","老师认证"),
    MUSICIAN_AUTH("MUSICIAN_AUTH","音乐人认证"),
    PRACTICE("PRACTICE","陪练课"),
    LIVE("LIVE","直播课"),
    VIDEO("VIDEO","视频课"),
    MUSIC_SHEET("MUSIC_SHEET","乐谱"),
    COURSE("COURSE","课程"),
    INCOME("INCOME","收入"),
    HOMEWORK("HOMEWORK","作业"),
    EVALUATE("EVALUATE","评价"),
    GROUP_CHAT("GROUP_CHAT","群聊"),
    VIP("VIP","会员"),

    ;

    MessageIconTypeEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    @EnumValue
    private String code;

    private String msg;

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }


    public String getCode() {
        return code;
    }

}
